\documentclass{standalone}

\usepackage{tikz}
\input{couleur.sty}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-6.5,1.5) rectangle (-0.5,6.5);
\fill[line width=1.5pt,color=black,fill=C3,fill opacity=0.6] (-6,3) -- (-1,2) -- (-1,6) -- cycle;
\draw [line width=1.5pt] (-6,3)--(-1,6);
\draw [line width=1.5pt] (-6,3) -- (-1,2);
\draw [line width=1.5pt] (-1,2)-- (-1,6);
\draw [line width=1.5pt] (-3,2.4)-- (-3,4.8);
\begin{LARGE}
\draw[color=black] (-6.25,3.25) node {$A$};
\draw[color=black] (-0.75,1.75) node {$B$};
\draw[color=black] (-0.75,6.25) node {$C$};
\draw[color=black] (-3.25,2.15) node {$D$};
\draw[color=black] (-3.25,5.05) node {$E$};
\end{LARGE}
\end{tikzpicture}
\end{document}